
/**
=============================================================
[Responsive Stylesheet]

Template:     CuteCharity
Version:      1.0
Created:      06.04.2017
Primary use:  Charity and Donation HTML5 Template

@Author: icute_designer
=============================================================
**/

@media only screen and (max-width: 1199px){
	.oo_v_mt {
		margin-top: 0;
	}
	.header-top-widget .header-widget .iconbox-widget {
		margin-right: 25px;
	}
	.inner-title .title {
		font-size: 30px;
		line-height: 32px;
	}
	.welcome-content .welcome-feature {
		padding: 25px 20px 25px 30px;
	}
	.event-wrp .event-post {
		margin-bottom: 20px;
	}
	.event-wrp .event-post .thumb-caption {
		padding-right: 0;
	}
	.event-wrp .event-post .content .title {
		font-size: 12px;
	}
	.event-wrp .event-post .event-info {
		margin-top: 3px;
	}
	.event-wrp .event-post .event-info p {
		font-size: 10px;
	}
	.event-wrp .event-post .event-info p:first-child {
		margin-bottom: 0;
	}
	.event-wrp .event-post .event-joined h5 {
	   font-size: 11px;
	   font-weight: 400;
	   letter-spacing: 0;
	}
	.event-wrp .event-post .event-joined p {
		font-size: 11px;
	}
	.event-wrp .event-post .event-joined a.btn-theme {
		font-size: 9px;
		letter-spacing: 1px;
		line-height: 14px;
		padding: 2px 2px 0;
		margin-top: 8px;
	}
	.event-thmstyle .event-post .event-joined {
		padding: 20px 12px;
	}
	.event-thmstyle .event-joined-shade::before {
		left: -6px;
		transform: skewX(5deg);
	}
	.inner-listevent .event-post .content {
		margin-top: 0;
	}
	.inner-listevent .event-post .content a.btn-link {
		margin-top: 3px;
	}
	.inner-listevent .event-post .event-joined {
		margin-top: 5px;
	}
	.inner-gridevent.inner-listevent .event-post .content {
		margin-top: 15px;
	}
	.causes-style .content .social-icons {
		margin-bottom: 15px;
	}
	.service-thumb img {
		display: none;
	}
	.donation-form.style-one {
		margin-top: 0;
	}
	.gallery-carousel .owl-stage-outer {
	    overflow: hidden;
	}
	.gallery-section .gallery-wrapper .gallery-post .thumb img {
	    width: 100%;
	}
	.do_v_mt {
		margin-top: 40px !important;
	}
	.boxed-layout-style .container {
	    padding: 0 15px;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.mainmenu-container {
		margin-top: 30px;
	}
}

@media only screen and (max-width: 1023px){
	
	.fixed-top-header{
		position:relative;	
	}
	
	.mega-header .header-top .search-form .form{
		padding:0px;	
	}
	
	.mega-header .header-top .large{
		width:60%;	
	}
	
	.mega-header .header-top .medium{
		width:40%;	
	}
}


@media only screen and (min-width: 768px) and (max-width: 991px) {
	.header-main .appoint-btn a {
	  font-size: 13px;
	  font-weight: 600;
	  padding: 0 16px;
	}
}

@media only screen and (max-width: 991px){
	.sm-width-full {
	    width: 100%;
	}
	.oo_w_ml {
		margin-left: 0;
	}
	.do_w_mt {
		margin-top: 40px;
	}
	.ao_w_mb {
		margin-bottom: 10px;
	}
	.bo_w_mb {
		margin-bottom: 20px;
	}
	.co_w_mb {
		margin-bottom: 30px;
	}
	.do_w_mb {
		margin-bottom: 40px;
	}
	.eo_w_mb {
		margin-bottom: 50px;
	}
	.col-sm-center {
		display: block;
		float: none;
		margin-left: auto;
		margin-right: auto;
		max-width: 400px;
	}
	.header-bar .widget-tags a {
		margin-right: 5px;
		padding: 4px 3px 5px;
	}
	.mega-header .logo,
	.header-top-infos {
		float:none !important;
		display: inline-block;
		text-align:center;
		width:100% !important;
	}
	.header-top-infos ul {
		float: none;
	}
	.header-top-infos > ul > li {
		display: inline-block;
		float: none !important;
	}
	.header-top-widget .header-widget {
	    float: none;
	    text-align: center;
	    margin-top: 15px;
	}
	.header-top-widget .header-widget .iconbox-widget {
		text-align: left;
	}
	.welcome-content.style-two {
		margin-top: 0px;
	}
	.welcome-content.style-two .welcome-feature {
    padding: 15px 10px 20px 10px;
}

.welcome-content .welcome-feature {
    margin-top: 20px;
	min-height: 180px;
}
.welcome-content .welcome-feature .content ul li {
    color: #fff;
    font-weight: 700;
    letter-spacing: 0px;
	line-height: 1.5;
}


	.event-wrp {
		clear: both;
	}
	.event-wrp .event-post {
		float: left;
		margin-bottom: 20px;
		margin-right: 15px;
		width: 48.96%;
	}
	.event-wrp .event-post:nth-child(2n+2) {
		margin-right: 0;
	}
	.event-wrp .event-post .thumb-caption {
		padding-right: 10px;
	}
	.event-wrp .event-post .content .title {
		font-size: 14px;
	}
	.event-list-style2 .event-post .event-joined h5 {
		font-size: 11px; 
	}		
	.event-thmstyle .event-post .event-joined {
		padding: 20px 24px;
	}
	.event-thmstyle .event-joined-shade::before {
		left: -20px;
		transform: skewX(15deg);
	}
	.inner-listevent .event-post .event-joined h5 {
		font-size: 20px;
	}
	.donation-form.style-one {
		margin-top: 40px;
	}
	.donation-form form input {
		height: 54px;
	}
	.donation-form .form-group select {
		padding: 16px 12px;
	}
	.funfact-post {
	    margin: 0 20px 40px;
	}
	.blog-post {
	    margin-bottom: 50px;
	}
	.sidebar-widget {
	    margin-left: auto;
	    margin-right: auto;
	    max-width: 600px;
	}
	.team-member-details .content {
		margin-top: 30px;
	}
	.team-style4 .team-post .content {
		width: 100%;
	}
	.do_w_mt {
		margin-top: 40px !important;
	}
}

@media only screen and (max-width: 767px){
	
	.io_pt {
    padding-top: 30px !important;
}

	.xs-fz-30 {
		font-size: 30px !important;
	}
	.mega-header{
		overflow:hidden;	
	}
	.mega-header .logo {
		/*margin-bottom: 20px;*/
		text-align:center;
	}
	.header-top h1 {
    text-align:center;
}
	.fixed-top-header{
		position:relative !important;	
	}	
	.iconbox-widget .box-contenet .sub-title {
    font-size: 11px
}
.iconbox-widget .box-contenet .sub-title a {
    font-size: 20px
}
	.mega-header .logo{
		float:none;
		width:100%;	
	}
	.mega-header .header-main .appoint-inner{
		position:absolute;
		left:0px;
		top:0px;
		display:none;
	}	
	.mega-header .header-main .appoint-inner .text-right{
		text-align:left;
		z-index:6;
		max-width:240px;	
	}
	.header-main .appoint-btn {
		padding-top: 0;
	}
	.header-main .appoint-inner{
	    text-align:left !important;
	}
	.header-bar .wrp-one {
		display: none;
	}	
	.tp-caption {
		display: none !important;
	}
	.urgent-causes {
		margin-bottom: 30px;
	}
	.urgent-causes .thumb img {
		width: 100%;
	}
	.become-volunteer .thumb img {
		width: 100%;
	}
	.event-wrp .event-post {
		width: 48%;
	}
	.event-list-style2 .event-post .thumb-caption {
		padding-right: 0;
	}
	.event-list-style2 .event-post .content .title {
		font-size: 14px;
	}
	.event-list-style2 .event-post .content p {
		font-size: 12px;
	}
	.event-list-style2 .event-post .event-info p {
		font-size: 10px;
	}
	.event-list-style2 .event-post .event-info p:first-child {
		margin-bottom: 0;
	}
	.event-list-style2 .event-post .event-joined a.btn-theme {
		font-size: 9px;
		padding: 2px 3px 0;
	}
	.inner-listevent .event-post .content .title {
		font-size: 20px;
	}
	.inner-listevent .event-post .event-joined a.btn-theme {
		padding: 2px 18px;
	}
	.funfact-post {
	    margin-left: auto;
	    margin-right: auto;
	    max-width: 400px;
	}
	.footer-section .footer-widget {
	    margin-bottom: 30px;
	    margin-left: auto;
	    margin-right: auto;
	    max-width: 500px;
	}
	.footer-widget .widget-news .widget-news-post {
		display: block;
		margin-top: 20px;
	}
	
	.services-style3 {
	margin-bottom: 0px;
}


.service-post {
    margin-bottom: 20px;
}
.section-title .sub-title {
    color: #989898;
    font-family: "Lato",sans-serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.3em;
}
.fz-16 {
    font-size: 14px !important;
}
.footer-widget .widget-contact p {
    border-bottom: 1px solid #474e56;
    color: #eee;
    font-size: 14px;
    letter-spacing: 1.5px;
    margin-bottom: 0;
    padding: 10px;
}

.footer-widget .widget-contact a {
    color: #fff;
}

.iconbox-widget .box-contenet .sub-title span.phone a.phone-num {
    font-size: 24px;
    color: #000;
    font-weight: 600;
}

.toggleMenu {

    float: right;
    height: 56px;
    width: 60px;
    background: #b70222;
	padding: 10px;

}


.toggleMenu .icon-bar {
    background-color: #fff;
}
.toggleMenu .icon-bar {
    display: block;
    width: 30px;
    height: 3px;
    border-radius: 1px;
    margin: 7px;
}

.mainmenu li a {
    font-size: 12px;
    line-height: 12px;
    padding: 8px;
	color: #fff;
}

.mainmenu i {
    color: #fff;
    display: block;
	float:left;
    font-size: 26px;
    font-weight: 600;
    text-align: right;
	width: 50px;
	margin-right:1em;
}
.mainmenu {
    background-color: #b70222;
	padding-bottom:1em;
}

.sp-copy {
	background-color: #000;
	color:#fff;
	text-align:center;
	padding:0.5em;
	font-size: 18px;
	font-weight:600;
}
}

@media only screen and (min-width: 767px) {
	.sp-copy {
		display:none;
}
	}

@media only screen and (max-width: 682px) {
	.event-list-style2 .event-post .thumb-caption {
		padding-right: 15px;
	}
	.event-list-style2 .event-post .content .title {
		font-size: 18px;
		margin-bottom: 8px;
	}
	.event-list-style2 .event-post .content p {
		font-size: 14px;
	}
	.event-list-style2 .event-post .event-info p {
		font-size: 12px;
	}
	.event-list-style2 .event-post .event-info p:first-child {
		margin-bottom: 5px;
		margin-top: 10px;
	}
	.event-list-style2 .event-post .content {
		margin-top: 10px;
	}
	.event-list-style2 .event-post .event-joined {
		margin-top: 10px;
	}
	.event-list-style2 .event-post .event-joined h5 {
		font-size: 14px;
		margin-bottom: 10px;
	}
	.event-list-style2 .event-post .event-joined a.btn-theme {
		font-size: 11px;
		margin-top: 15px;
		padding: 2px 5px;
	}
}

@media only screen and (max-width: 640px) {
	.event-list-style2 .event-post .content {
		margin-top: 0;
	}
	.event-list-style2 .event-post .event-joined {
		margin-top: 0;
	}
}

@media only screen and (max-width: 620px) {
	.header-top-widget .header-widget .iconbox-widget {
		margin-right: 15px;
	}
	.iconbox-widget .box-contenet {
	    padding-left: 52px;
	}
	.inner-title .title {
		font-size: 30px;
		line-height: 32px;
	}
	.event-wrp .event-post {
		width: 100%;
	}
	.event-wrp .event-post .content {
		margin-top: 5px;
	}
	.event-wrp .event-post .content .title {
		font-size: 16px;
		letter-spacing: 1px;
		margin-bottom: 5px;
	}
	.event-wrp .event-post .event-info p {
		font-size: 12px;
	}
	.event-wrp .event-post .event-info p:first-child {
		margin-bottom: 5px;
	}
	.event-wrp .event-post .event-joined h5 {
		font-size: 13px;
		margin-top: 7px;
	}
	.event-wrp .event-post .event-joined p {
		font-size: 12px;
		margin-top: 7px;
	}
	.event-wrp .event-post .event-joined a.btn-theme {
		font-size: 11px;
		margin-top: 12px;
		padding: 2px 5px 0;
	}
	.blog-post {
	    margin-bottom: 30px;
	}
	.side-toggle-menu .side-menu-btn {
		border-radius: 0 50% 50% 0;
		left: 0;
		padding-left: 0;
		padding-right: 6px;
		right: auto;
		top: 120px;
	}
	.mega-header .header-bar .side-toggle-menu .side-menu-btn {
		top: 0;
		padding-right: 0;
	}
}

@media only screen and (max-width: 579px){
	.mega-header .header-bar .wrp-two {
		width: 40%;
	}
	.mega-header .header-bar .wrp-three {
		width: 60%;
	}
	.event-thmstyle .event-post .event-joined {
		padding: 20px 15px;
		width: 100%;
	}
	.event-thmstyle .event-joined-shade:before {
		left: -6px;
		transform: skewX(5deg);
	}
	.event-thmstyle .event-post .event-joined .event-held .event-date {
		font-size: 24px;
	}
	.event-thmstyle .event-post .event-joined .event-held .event-month {
		font-size: 20px;
	}
	.event-thmstyle .event-post .event-joined {
		float: right;
		left: auto;
		padding: 20px 15px;
		position: relative;
		right: 0;
		top: 0;
	}
	.event-post .event-joined a.btn-theme {
		float: right;

}

@media only screen and (max-width: 479px){
	.header-top-infos > ul > li {
		border: none;
		max-width: 100%;
	}
	.header-top-widget .header-widget .iconbox-widget:last-child {
		margin-right: 30px;
	}
	.mega-header .header-bar .wrp-two {
		position: absolute;
  		right: 45px;
  		z-index: 9;
	}
	.mega-header .header-bar .wrp-three {
		width: 100%;
	}
	.mega-header .header-bar .side-toggle-menu {
		float: right;
	}
	.mega-header .header-bar .social-icons {
		float: left;
	}
	.section-title .title {
	    font-size: 30px;
	    line-height: 32px;
	}
	.event-wrp .event-post .content .title {
		font-size: 14px;
		letter-spacing: 0;
		margin-bottom: 0;
	}
	.event-list-style2 .event-post .thumb-caption {
		padding-right: 0;
	}
	.event-list-style2 .event-post .content .title {
		font-size: 14px;
		margin-bottom: 2px;
	}
	.event-list-style2 .event-post .content p {
		font-size: 12px;
	}
	.event-list-style2 .event-post .event-info {
		margin-top: 0;
	}
	.event-list-style2 .event-post .event-info p {
		font-size: 10px;
	}
	.event-list-style2 .event-post .event-info p:first-child {
		margin-bottom: 0;
		margin-top: 0;
	}
	.event-list-style2 .event-post .event-joined h5 {
		font-size: 10px;
		margin-bottom: 0;
	}
	.event-list-style2 .event-post .event-joined .inner {
		float: right;
	}
	.event-list-style2 .event-post .event-joined a.btn-theme {
		font-size: 8px;
		margin-top: 7px;
		padding: 2px 3px;
	}
	.inner-listevent .event-post .content .event-info {
		margin-top: 3px;
	}
	.inner-listevent .event-post .content .event-info p {
		font-size: 11px;
	}
	.replybox-comment {
	    margin-left: 20px;
	}
}

@media only screen and (max-width: 419px){
	.mega-header .header-bar .wrp-two {
		right: 0;
	}
	.header-widget .widget-search input {
		display: none;
	    transition: all 0.3s ease-in-out;
	    -webkit-transition: all 0.3s ease-in-out;
	    -ms-transition: all 0.3s ease-in-out;
	    -o-transition: all 0.3s ease-in-out;
	    -moz-transition: all 0.3s ease-in-out;
	}
	.header-widget .widget-search button {
		background-color: transparent;
		border-radius: 3px;
		box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
		color: #afafaf;
		height: 32px;
		line-height: 30px;
		padding-left: 0;
		text-align: center;
		width: 32px;
	}
	.header-widget .widget-search:hover button {
		color: #fff;
	}
}

@media only screen and (max-width: 380px){
	.mega-header .header-bar .side-toggle-menu:before,
	.mega-header .header-bar .side-toggle-menu:after {
		display: none;
	}
	.feature-box {
		text-align: center;
	}
	.feature-box .icon-box {
		margin-bottom: 20px;
	    margin-left: auto;
	    margin-right: auto;
	    position: relative;
	}
	.feature-box .content {
		padding-left: 0;
	}
	.service-post {
		text-align: center;
	}
	.service-post .icon-box {
		left: auto;
		margin-bottom: 0;
	    margin-left: auto;
	    margin-right: auto;
	    position: relative;
	}
	.services-style3 .service-post .icon-box {
	    margin-bottom: 25px;
	}
	.services-style3 .service-post .content,
	.service-post .content {
		padding: 20px 18px;
	}
	.replybox-comment {
	    margin-left: 0;
	}
}

@media only screen and (max-width: 368px){
	
	.header-top-widget .header-widget {
		display: block;
		float: none;
		margin-left: auto;
		margin-right: auto;
		max-width: 200px;
		text-align: left;
	}
	.event-wrp .event-post .content {
		margin-top: 0;
	}
	.event-wrp .event-post .content .title {
		font-size: 12px;
	}
	.event-wrp .event-post .event-info p {
		font-size: 11px;
	}
	.event-wrp .event-post .event-info p:first-child {
		margin-bottom: 0;
	}
	.event-wrp .event-post .event-joined h5 {
		font-size: 11px;
		margin-top: 0;
	}
	.event-wrp .event-post .event-joined a.btn-theme {
		font-size: 9px;
	}
	.causes-style:hover .overlay-effect {
		padding-left: 15px;
	}
	.donation-form .form-title {
	    font-size: 16px;
	    padding: 30px 12px;
	}
	.blog-social-share li {
		margin-left: 3px;
	}
}